DASCRUBBER(1)

NAME
dascrubber - alignment-based scrubbing pipeline for DNA sequencing reads

DESCRIPTION
The Dazzler Scrubbing Suite produces a set of edited reads that are guaranteed to (a) be continuous stretches of the underlying genome (i.e. no unremoved adapters and not chimers) and (b) have no very low quality stretches (i.e. the error rate never exceeds some reasonable maximum, 20% or so in the case of Pacbio data). Its secondary goal is to do so with the minimum removal of data and splitting of reads.

OPTIONS
For a complete description of available commands and their options, see the README file in /usr/share/doc/dascrubber/

SEE ALSO
daligner(1), dazzdb(1).